
CoCoALib - Feature #1126

 New function: SubmoduleOfMinGens

20 Nov 2017 15:49 - Anna Maria Bigatti

Status: Closed Start date: 20 Nov 2017

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: New Function Estimated time: 4.00 hours

Target version: CoCoALib-0.99600 Spent time: 0.20 hour

Description

As for ideals.

Related issues:

Related to CoCoA-5 - Design #1020: Rename minimalized(I) into IdealOfMinGens(I)? Closed 06 Mar 2017

Related to CoCoALib - Feature #1053: New function: IdealOfGBasis, IdealOfMinG... Closed 26 Apr 2017

History

#1 - 20 Nov 2017 16:05 - Anna Maria Bigatti

- Related to Design #1020: Rename minimalized(I) into IdealOfMinGens(I)? added

#2 - 20 Nov 2017 16:05 - Anna Maria Bigatti

- Related to Feature #1053: New function: IdealOfGBasis, IdealOfMinGens in CoCoALib added

#3 - 02 Aug 2018 16:12 - Anna Maria Bigatti

- Status changed from New to In Progress

SubmoduleOfMinGens is implemented (in place of minimalized)

#4 - 02 Aug 2018 16:20 - Anna Maria Bigatti

- Subject changed from  New function: SubmoduleOfGBasis, and SubmoduleOfMinGens to  New function: SubmoduleOfMinGens

- Status changed from In Progress to Closed

- % Done changed from 10 to 100
